#jinja2: trim_blocks: True, lstrip_blocks: True
#!/usr/bin/env bash
{{ ansible_managed | comment }}

/usr/local/libexec/export-apt.py | sponge {{ node_exporter_textfile_d | d('/var/lib/node_exporter/textfile_collector') }}/apt.prom
